"Add Folder..." = "Tilføj mappe...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "Tilføj til 'iTunes DJ'";
"Add to iTunes 'Cabos' Playlist" = "Tilføj til iTunes 'Cabos' Playlist";
"Add to iTunes Library" = "Tilføj til iTunes Library";
"Advanced" = "Advanceret";
"Allow freeloaders to connect to this computer" = "Tillad nasserer at forbinde til denne computer";
"Appearance" = "Udseende";
"Automatically (Requires UPnP)" = "Automatisk (Kræver UPnP)";
"Before opening partially downloaded files" = "Før åbning af delvis downloadet filer";
"Before quitting with active downloads" = "Før afslutning med aktive downloads";
"Before removing partially downloaded files" = "Før sletning af delvis downloadet filer";
"Bounce Dock icon upon download success" = "Hop med proceslinje ikon når download er fuldendt";
"Cable or DSL" = "Cable eller DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "Rens Spam Historie";
"Clear completed downloads" = "Fjern færdige downloads";
"Clear completed uploads" = "Fjern færdige uploads";
"Completed music file" = "Færdige musik fil";
"Configure my router to work behind a firewall" = "Konfigure min router til at virke bag en firewall";
"Default" = "Standard";
"Delete original music file after successful import" = "Slet original musik fil efter succesfuld import";
"Display bandwidth usage in Sidebar" = "Vis brug af båndbrede i sidebaren";
"Do not import to iTunes" = "Import ikke til iTunes";
"Do not play" = "Afspil ikke";
"Do nothing" = "Gør ingenting";
"Download" = "Download";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "Downstream båndbrede grænse (%)";
"Edit" = "Rediger";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "Tillad denne computer til at blive en Ultrapeer";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "General";
"Gray out files that are already on this computer" = "Farvelæg filer som allerede findes på computeren";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "Min internet forbindelse er via";
"Ignore files that are adult content" = "Ignorer filer som er uegnet for børn";
"Ignore files that are longer than (characters)" = "Ignorer filer som er længere end (tegn)";
"Ignore files that are smaller than (kB)" = "Ignorer filer som er mindre end (kB)";
"Ignore files that are spam content" = "Ignorer filer der kan indeholde SPAM";
"Ignore files that contain following keywords:" = "Ignorer filer som indeholder specielle ord:";
"Ignore files that do not contain the search keywords" = "Ignorer filer som ikke indeholder alle søgeordene";
"Ignore hosts that contain following IP addresses:" = "Ignorer filer som kommer fra specifikke hosts";
"Imported music file" = "Importeret musik fil";
"Large" = "Store";
"Listen for incoming connections on port" = "Lyt til indgående forbindelser på port";
"Manually" = "Manual";
"Maximum downloads" = "Maksimum downloads";
"Maximum uploads per person" = "Maksimum uploads per person";
"Maximum uploads" = "Maksimum uploads";
"Middle" = "Middel";
"Minimum days to keep incomplete files" = "Antal dage ufærdiggjorte filer skal beholdes";
"Modem" = "Modem";
"Move completed movie files to" = "Flyt færdige film filer til";
"Move completed music files to" = "Flyt færdige musik filer til";
"Move completed picture files to" = "Flyt færdige billede filer til";
"Network" = "Netværk";
"None" = "Ingen";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "Andre...";
"Password" = "Kodeord";
"Play if nothing else is playing" = "Afspil hvis ikke andet bliver afspillet";
"Play" = "Afspil";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Fortræk forbindelse til hosts som er";
"Prompt user:" = "Spørg Bruger:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Kø resultat:";
"Remove" = "Fjern";
"Requires authentication" = "Godkendelse nødvendig";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Gem downloadet filer i";
"Searching" = "Søger";
"Server" = "Server";
"Share all files in the following folders:" = "Del filer i disse mapper:";
"Share completely downloaded files (Recommended)" = "Del færdig downloadet filer (Anbefalet)";
"Share partially downloaded files (Recommended)" = "Del delvis downloadet filer (Anbefalet)";
"Sharing" = "Deler";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "Vis sangtitel som fil navn";
"Sidebar Text Font" = "Sidebar Tekst Font";
"Sidebar Text Size" = "Sidebar Tekst Størrelse";
"Small" = "Lille";
"Standard Text Font" = "Standard Tekst Font";
"Standard Text Size" = "Standard Tekst Størrelse";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Overførsler:";
"Type" = "Type";
"Unlimited" = "Ingen grænse";
"Upstream bandwidth limit (%)" = "Upstream båndbrede grænse (%)";
"Use a proxy server" = "Brug en proxy server";
"Use proxy server for private IP addresses" = "Brug proxy server for private IP adresser";
"Use textured window" = "Brug struktureret vindue";
"Username" = "Brugernavn";
"iTunes" = "iTunes";